uuid: c2301752-d6fa-4e01-ab5b-fb1013ab73dc
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: qUkgsWZRCa_sLIn5JsMzB3xnx5ekIsVeGGZr7T0s9MY
id: default_bundle
entity_type_id: null
entity_id: null
action: display_page
allow_override: 1
redirect: ''
redirect_code: 0
redirect_fallback_action: access_denied
